Subject: Lone Star Points
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Sep 2000 01:10:00 -0700 (PDT)

Daren, there were several points on your list that were previously created 
and the remainder have been created, with the exception explained below.

Donna and I researched your list and identified the ones that were on system 
(which she would create) and the ones that were off system (which I would 
create).

Standard Pooling Stations and West Texas (Line X) Pooling Stations had no 
meters, so they are not set up.  

The Hunt Fairway Plant (17-8477-01) was previously created as (178477), I 
need to know if the (01) needs to be added.

We need to verify HPL - Texoma (17-0973-13), it is set up as (17097613).  Is 
this the same point???

Please let Donna and myself know how to proceed with the ones in red.

Thanks,
Faye